@font-face {
    src: url('fonts/chinese rocks rg.otf'); 
    font-family: "minhaFonte";
 }

body {
    background-image: url(imagem/background.jpg);
    background-size: 100% 100%;
    height: 1000px;
    background-repeat: no-repeat;
}

#principal{
    width: 85%;
    height: 1000px;
    margin: auto;
}

#cabecalho{
    background-image: url(imagem/cabecalhoreddead.jpg);
    width: 100%;
    height: 200px;
    background-size: 100% 100% ;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#menu{
    width: 100%;
    height: 50px;
    font-family: "minhaFonte";
}

.item{
    background-color: beige;
    width: 20%;
    height: 50px;
    float: left;
    color: red;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
}

.item:hover{
    background-color:black;
    font-size: 24px;
    transition: background-color 1s;
}

#texto{
    width: 96%;
    background-color: beige; 
    text-align: justify;
    font-size: 1.5em;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 4%;
    padding-bottom: 2%;
    font-family: "minhaFonte";
}

.miniatura{
    width: 25%;
    height: 300px;
    float: left;
    background-color: beige;
    font-size: 0.7em;
    text-align: center;
}

.miniatura p{
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif ;
    font-size: 1.2em
}

.miniatura img{
    height: 60%;
    width: 95%;
    margin-top: 5%;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 1%;
    border-radius: 5px;
}

.miniatura img {
    transition: transform 0.3s ease, 
}

.miniatura img:hover {
    transform: scale(1.1);
}

a{
    text-decoration: none;
    color: black;
    font-family: "minhaFonte";
}

#creditos{
    width: 100%;
    background-color:beige;
    height: 20%;
    text-align: center;
    float:left;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-top: auto;
}

#creditos h1 {
    font-size: 1.2em;
    margin-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    font-family: "minhaFonte";
   
}

#contato {
    font-size: 1em;
    margin-top:0;
    padding-top: 5px;
}

@media screen and (max-width: 800px){
    body{
        background-color: beige;
    }
    #principal{
        width: 100%;
    }

    .miniatura{
        width: 100%;
        height: 50%;
    }
}
   
@media screen and (max-width: 600px){
    body{
        background-color: beige;
    }
    
    #principal{
        width: 100%;
    }
    .item{
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 20px;
    }

    .miniatura{
        width: 100%;
        height: 50%;
    }
    
    
}













